<?php
$path="../../";
include("../../map.php");
if ($_GET["ne"] == "kayit"){
	$q="u";
}elseif ($_GET["ne"] == "video"){
	$q="v";
}elseif ($_GET["ne"] == "galeri"){
	$q="g";
}elseif ($_GET["ne"] == "sayfa"){
	$q="s";
}elseif ($_GET["ne"] == "haber"){
	$q="h";
}elseif ($_GET["ne"] == "msayfa"){
	$q="m";
}elseif ($_GET["ne"] == "marka"){
	$q="n";
}elseif ($_GET["ne"] == "uye"){
	$q="k";
}elseif ($_GET["ne"] == "reklam"){
	$q="r";
}elseif ($_GET["ne"] == "forum"){
	$q="f";
}
if($_GET["c"]==""){
	$sor="where (ne='".$q."kategori')";
}else{
	$sor="where (ne='".$q."alt_kategori' and c1=".$_GET["c"].") or (ne='".$q."alt_kategori2' and c2=".$_GET["c"].") or (ne='".$q."alt_kategori3' and s3=".$_GET["c"].") or (ne='".$q."alt_kategori4' and s4=".$_GET["c"].") or (ne='".$q."alt_kategori5' and s5=".$_GET["c"]." $luye)";
}
$sIDS = explode(',',$_GET["sID"]);
?>
<option value="0">...</option>
<?php $sql=mysqli_query($conn, "select Cat_ID,Cat_".$_SESSION['lang']." from kategoriler $sor order by sira asc"); while($rsc=mysqli_fetch_assoc($sql)){ ?>
<option value="<?php echo $rsc["Cat_ID"];?>" ID="<?php echo $rsc["Cat_ID"];?>" style="color:#6699FF" <?php foreach($sIDS as $sID){if($sID==$rsc["Cat_ID"]){echo "selected";}}?>><?php echo $rsc["Cat_".$_SESSION['lang'].""];?></option>
<?php }?>